TUGU PRATAMA INDONESIA (TPI) - Feature #1023

Payroll - Report Posting TO GL
04/07/2022 11:50 AM - fernando sergio rumbayan
Status: Closed Start date:
Priority: Normal Due date:
Assignee: fernando sergio rumbayan % Done:
Category: Estimated time:
Target version: Spent time:
Description

Dear azid,

MinovaES Menu Human Capital & Services Group Head

] Employee Movement

{1 Employee Master Data Jusman Hutama

&> Upload Photo
(*) Import Employee Data
(3) Export Employes Data
] Delete Employes Data
(t) Mass File Import
= Employee Report
[T Personal Data
_i'_' Employee Assignment
[9) Family Member
[T Education
(%) Work Experience
[T Employee CV

[T Tugu Employee CV

27 @

Terima Kasih

Azid tolong di ubah untuk penamaan report nya dan posisinya di bawah nama

History

#1 - 04/07/2022 11:59 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
dear sergio rumbayan ,, udah bisa di test ya

makasih

#2 - 04/26/2022 10:55 AM - fernando sergio rumbayan

Dear mang azid,

Terimakasihhhhh mangg ..

#3 - 04/26/2022 10:55 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
